HTML
{
    direction: ltr;
}
TD#bannerLogo
{
    width: 100px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../images/web/common/VAMMIS_IBMLogo.gif');
    padding-left: 9px;
}
TD#bannerProductText
{
    padding-left: 12px;
}
TD#loggedInUser
{
    padding-right: 8px;
    text-align: right;
}
.loginPage .banner
{
    background-color: white;
    color: white;
    font: 12px helvetica , sans-serif;
    background-image: url('../images/web/common/login/LoginBannerBackground.gif');
    padding-left: 17px;
    padding-top: 9px;
    height: 45px;
    text-align: left;
}
.loginPage .copyright TD
{
    background: #647FAF;
    color: white;
    font: 12px helvetica , sans-serif;
    padding-left: 17px;
}
.loginPage .loginBodyDiv
{
    background-image: url('../images/web/common/login/VAMMIS_LoginBackground.gif');
    background-repeat: repeat-y;
}
TD#TOOLS_MENU_CELL
{
    text-align: left;
}
TD#MENU_BAR_LINKS_CELL
{
    text-align: right;
}
#ACTIONS_BUTTON .left,
#ACTIONS_BUTTON.hover .left
{
    width: 3px;
}
#ACTIONS_BUTTON .left
{
    background-image: url("../images/web/toolbar/actionsButton/ActionsButtonLeft.gif");
}
#ACTIONS_BUTTON.hover .left
{
    background-image: url("../images/web/toolbar/actionsButton/ActionsButtonHoverLeft.gif");
}
#ACTIONS_BUTTON .right,
#ACTIONS_BUTTON.hover .right
{
    width: 22px;
}
#ACTIONS_BUTTON .right
{
    background-image: url("../images/web/toolbar/actionsButton/ActionsButtonRight.gif");
}
#ACTIONS_BUTTON.hover .right
{
    background-image: url("../images/web/toolbar/actionsButton/ActionsButtonHoverRight.gif");
}
TABLE.folderActionsToolbar
{
    margin-left: 20px;
    margin-right: 15px;
}
.contextToolbar TD
{
    padding-left: 4px;
    padding-right: 5px;
}
#APPLET_CELL
{
    text-align: right;
    padding-top: 4px;
    padding-right: 24px;
}
.listView DIV.iconBox
{
    width: 16px;
    height: 1%;
    float: left;
}
.listView P.label
{
    padding: 0;
    margin: 0 0 0 25px;
}
.listView .header .link IMG
{
    margin-left: 5px;
}
.listView .header.spacer
{
    border-right: 1px solid RGB(255 , 255 , 255);
}
.listView DIV.listPaging
{
    text-align: right;
}
.listView TD.summary
{
    padding-left: 34px;
}
.searchPanelGrid TD
{
    white-space: nowrap;
    vertical-align: middle;
    padding: 0 2px 0 10px;
}
.searchOptionsPanelGrid TD
{
    vertical-align: top;
    padding: 0 12px 5px 0;
}
.searchBoundingBox TD
{
    padding-left: 8px;
}
.searchPanelGrid TD.fill
{
    width: 100%;
    text-align: right;
    padding-right: 10px;
}
.searchPanelGrid TD.fillAlignLeft
{
    width: 100%;
    text-align: left;
}
.searchPanelGrid TD.errorLink
{
    padding-left: 0;
}
.searchPanelGrid TD.searchOptions,
.searchPanelGrid TD.searchSettings
{
    padding: 0 0 0 6px;
}
.searchPanelGrid TD.find
{
    padding-right: 1px;
}
.searchPanelGrid TD.selectOption
{
    padding: 0 7px 0 0;
}
.searchPanelGrid TD.folderSelector
{
    padding-left: 2px;
}
.searchPanelGrid TD.options
{
    padding-left: 2px;
}
.choiceList TD
{
    padding: 0;
}
TD.choiceListHeader
{
    color: RGB(105 , 105 , 105);
    white-space: nowrap;
    padding-bottom: 5px;
}
.choiceGroup TD
{
    vertical-align: middle;
    padding-top: 1px;
    padding-bottom: 1px;
    white-space: nowrap;
}
TABLE.propertyCriteria TD.sortMarker
{
    padding: 0 8px 0 7px;
}
TABLE.propertyCriteria TD.addControl
{
    padding-left: 8px;
}
TABLE.propertyCriteria TD.removeControl
{
    padding: 3px 10px 3px 7px;
}
TABLE.button TD.left
{
    background-image: url("../images/web/common/button/ButtonLeft.gif");
}
TABLE.button.hover TD.left
{
    background-image: url("../images/web/common/button/ButtonLeftHover.gif");
}
TABLE.button.disabled TD.left
{
    background-image: url("../images/web/common/button/ButtonLeft_u.gif");
}
TABLE.button.primary TD.left
{
    background-image: url("../images/web/common/button/ButtonLeftPrimary.gif");
}
TABLE.button TD.right
{
    background-image: url("../images/web/common/button/ButtonRight.gif");
}
TABLE.button.hover TD.right
{
    background-image: url("../images/web/common/button/ButtonRightHover.gif");
}
TABLE.button.disabled TD.right
{
    background-image: url("../images/web/common/button/ButtonRight_u.gif");
}
TABLE.button.primary TD.right
{
    background-image: url("../images/web/common/button/ButtonRightPrimary.gif");
}
.listView .header,
.listView .mySearchHeader
{
    text-align: left;
}
.tree .icon
{
    margin: 1px 4px 1px 1px;
}
.tree DIV
{
    padding-left: 19px;
}
.clientSideTree .icon
{
    vertical-align: middle;
    margin-right: 3px;
    height: 16px;
    width: 16px;
}
.clientSideTree DIV
{
    padding-left: 19px;
}
.treeViewIcon
{
    margin-right: 4px;
    border: none;
}
.loginBodyDiv
{
    background-position: top right;
}
.controlSheet TD.button TABLE.button,
.controlSheetReversed TD.button TABLE.button
{
    float: right;
}
TABLE.folderSelectorPanelGrid TD.fillAlignLeft
{
    width: 100%;
    text-align: left;
    color: RGB(105 , 105 , 105);
}
TABLE.detailsBox TD.okButton .button,
TABLE.detailsBox TD.cancelButton .button
{
    float: right;
}
.selectOptionHorizontal TD,
.selectOptionVertical TD
{
    padding: 1px 0;
}
.selectOptionHorizontal TD.optionCell,
.selectOptionVertical TD.optionCell
{
    padding-right: 1px;
}
.selectOptionHorizontal TD.labelCell
{
    padding-right: 17px;
}
TD.confirmationCell
{
    text-align: right;
}
TABLE#wizardHeader,
TABLE#confirmationHeader
{
    text-align: right;
}
TABLE#wizardFooter TD.rightButton
{
    padding-right: 9px;
}
TABLE#wizardFooter TD.leftButton
{
    padding-left: 9px;
}
DIV#wizardPage DIV#summaryArea TD.summary
{
    text-align: left;
}
DIV#wizardPage DIV#summaryArea .summaryIndent
{
    padding-left: 7px;
    padding-right: 9px;
}
DIV#wizardPage DIV#summaryArea TD.exceptionArea
{
    padding-left: 25px;
    width: 100%;
}
DIV#alertMsgContainer
{
    padding: 13px 7px 6px 0;
    overflow: auto;
    height: 198px;
    width: 320px;
}
.propertyGrid TD.propertyLabel
{
    color: RGB(105 , 105 , 105);
    text-align: right;
    padding-right: 2px;
}
.propertyGrid TD.propertyLabel.controlSheetLabel
{
    padding-right: 0;
}
.propertyGrid TD.propertyLabel TABLE
{
    float: right;
}
TD.confirmationButton
{
    padding-right: 9px;
}
.summaryItemLabel
{
    padding-right: 2px;
    color: RGB(105 , 105 , 105);
}
.multiSelectedLabel
{
    padding-left: 8px;
    color: RGB(105 , 105 , 105);
}
DIV#confirmation TABLE.confirmationFooter
{
    text-align: right;
}
TD.selectFileLabel
{
    text-align: right;
}
TD.selectFileControl
{
    align: left;
}
TD.checkbox
{
    padding: 0;
    width: 13px;
}
TD.checkbox INPUT
{
    margin: 11px 0;
    width: 13px;
    height: 13px;
}
TD.checkboxLabel
{
    text-align: left;
    padding-left: 4px;
    width: 100%;
}
TD.moveSummary
{
    color: RGB(105 , 105 , 105);
    white-space: nowrap;
    padding: 1px 20px 1px 2px;
    width: 100%;
}
.addonDetectionTable
{
    text-align: left;
    white-space: nowrap;
}
.wcmPrefsMainHeader
{
    padding-left: 4px;
}
.wcmPrefsDescription
{
    padding-left: 25px;
}
.wcmPrefsDescriptionItem
{
    padding-left: 40px;
}
.alignmentFarSide
{
    text-align: right;
}
.alignmentNearSide
{
    text-align: left;
}
.rotateImage
{
}
.wcmToolBarTable
{
    margin-left: 32px;
}
.wcmNavigationTable
{
    margin-left: 32px;
}
.wcmSearchFormRow
{
    padding-right: 50px;
}
.wcmSearchFormProperty,
.wcmSearchFormOperator
{
    padding-right: 4px;
}
.waitScreenBottomLeftCorner
{
    background-image: url("../images/search/waitSignBottomLeftCorner.gif");
}
.waitScreenBottomRightCorner
{
    background-image: url("../images/search/waitSignBottomRightCorner.gif");
}
.waitScreenTopLeftCorner
{
    background-image: url("../images/search/waitSignTopLeftCorner.gif");
}
.waitScreenTopRightCorner
{
    background-image: url("../images/search/waitSignTopRightCorner.gif");
}
